Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514572 - Changing cloud volumes in a service provisioning dialog still runs with original value.
Summary: Changing cloud volumes in a service provisioning dialog still runs with origi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.5
Assignee: Sam Lucidi
QA Contact: Dave Johnson
URL:
Whiteboard: cloud:volume
Depends On: 1500486
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 19:19 UTC by Satoe Imaishi
Modified: 2018-12-11 15:29 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1500486
Environment:
Last Closed: 2018-12-11 15:29:21 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 Sam Lucidi 2018-02-19 21:31:11 UTC
https://github.com/ManageIQ/manageiq/pull/16189 was backported to Fine on November 20, 2017.

Comment 3 CFME Bot 2018-02-26 19:26:20 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b7e19ecfab5318ca5bcd008252bfd64ab4e128a5

commit b7e19ecfab5318ca5bcd008252bfd64ab4e128a5
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu Oct 19 12:43:24 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Feb 26 14:15:01 2018 -0500

    Merge pull request #16189 from mansam/reparse-volumes-on-provision-request-update
    
    Run set_request_values on request update as well as creation
    (cherry picked from commit aa49eca7d5849d8a485a0b37a4a2570a15e0c13e)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1514572

 app/models/miq_request_workflow.rb       |  2 +-
 spec/models/miq_request_workflow_spec.rb | 25 +++++++++++++++++++++++++
 2 files changed, 26 insertions(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.